#headerRow {
  height: 64px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  line-height: 64px;
  margin-bottom: 0px !important;
}
#sectionsContainer {
  background-color: rgba(206,204,204,0.49);
}
#sectionsContainer .collapsibleButtons {
  margin-top: 4px !important;
}
#sectionsContainer #sections {
  height: 100%;
  overflow: auto;
}
#sectionsContainer #sections i.fa {
  font-size: 14px !important;
}
#sectionsContainer #sections .sectionTitle {
  font-weight: bold;
}
#sectionsContainer #sections .collapsible i {
  margin: 0 !important;
}
#sectionsContainer #sections .controls {
  padding: 0 !important;
}
#sectionsContainer #sections .controls td {
  padding: 0 !important;
}
#sectionsContainer #sections .controls td,
#sectionsContainer #sections .controls th {
  padding: 0 !important;
}
#sectionsContainer #sections .subcontrols td {
  padding: 4 0 !important;
}
#sectionsContainer #sections .subcontrols td,
#sectionsContainer #sections .controls th {
  padding: 4 0 !important;
}
#sectionsContainer #sections .bkgImg {
  color: rgba(72,71,71,0.19);
  display: inline-block;
  font-size: 48px;
  text-align: center;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.3), 0px -1px 0px rgba(0,0,0,0.36);
  width: 100%;
}
#sectionsContainer #sections .drag-marker {
  height: 17px;
  display: block;
  float: left;
  width: 7px;
  position: relative;
  top: 2px;
  cursor: move;
  margin-left: -12px;
}
#sectionsContainer #sections .drag-marker i {
  height: 2px;
  width: 2px;
  display: block;
  background: #ccc;
  box-shadow: 5px 0 0 0px #ccc, 0px 5px 0 0px #ccc, 5px 5px 0 0px #ccc, 0px 10px 0 0px #ccc, 5px 10px 0 0px #ccc, 0px 15px 0 0px #ccc, 5px 15px 0 0px #ccc;
  -webkit-box-shadow: 5px 0 0 0px #ccc, 0px 5px 0 0px #ccc, 5px 5px 0 0px #ccc, 0px 10px 0 0px #ccc, 5px 10px 0 0px #ccc, 0px 15px 0 0px #ccc, 5px 15px 0 0px #ccc;
  -moz-box-shadow: 5px 0 0 0px #ccc, 0px 5px 0 0px #ccc, 5px 5px 0 0px #ccc, 0px 10px 0 0px #ccc, 5px 10px 0 0px #ccc, 0px 15px 0 0px #ccc, 5px 15px 0 0px #ccc;
}
#sectionsContainer #sections .collapsible-body {
  background: #f3f3f3;
  padding: 1rem;
}
#sectionsContainer #sections .collapsible-body .sortList {
  background: #fff;
}
#sectionsContainer #sections .collapsible-body label + input + label {
  margin-left: 1rem;
}
#sectionsContainer #sections .collapsible-body [type="checkbox"]+label {
  padding-left: 2rem;
}
#sectionsContainer #sections .collapsible-body .adverts {
  margin-bottom: 1rem;
}
#sectionsContainer #sections .bankedCard {
  padding: 6px 6px 6px 16px;
}
#sectionsContainer #sections .bankedCard .blankAdvert {
  height: 1.8rem;
  margin-bottom: 5px;
  width: 50% !important;
}
#bankedContainer {
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
  height: 100%;
  padding: 0 5px;
}
#bankedContainer > div:not(.inputDiv) {
  display: none;
}
#bankedContainer > div.active {
  display: block;
}
#bankedContainer .drag-marker {
  display: none;
}
#bankedContainer .inputTable {
  table-layout: fixed !important;
  margin-top: 2px;
}
#bankedContainer .inputTable td {
  padding: 10 3;
  text-align: center;
  vertical-align: top;
}
#bankedContainer .inputTable td input {
  margin-bottom: 10px;
  height: 1.5rem !important;
}
#bankedContainer .inputTable td .autocomplete-content {
  position: absolute;
  margin-top: -5px;
}
#bankedContainer .search-wrapper {
  margin: 0 12px !important;
  transition: margin 0.25s ease;
}
#bankedContainer .search-wrapper i.material-icons {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 18px;
}
#bankedContainer .search-wrapper input#search {
  display: block;
  font-size: 12px;
  width: 88% !important;
  height: 35px !important;
  margin: 0;
  padding: 0 45px 0 15px;
  border: 0;
}
.bankedCard {
  border: 1px solid #87cefa;
  border-radius: 4px;
  display: block !important;
  font-size: 12px !important;
  margin-bottom: 4px !important;
  padding: 4px;
}
.bankedCard .row {
  margin-bottom: 2px;
}
.bankedCard .row:last-child {
  margin-bottom: 0px !important;
}
.bankedCard .row .col {
  padding: 0px !important;
}
.adverts {
  height: 1.5rem !important;
}
.inputs {
  height: 1.5rem !important;
  margin: 0 !important;
  width: 60px !important;
  padding: 0 !important;
}
/* common css for sectionsContainer and bankedContainer */
.articleType,
.cardLabel {
  background: #0d618b;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 0.8rem;
  padding: 2px 4px;
}
.articleTitle,
.fileName {
  font-weight: bold;
}
.acceptedDate:before {
  content: 'Accepted date: ';
  font-weight: bold;
}
.fpage:before {
  content: 'fpage: ';
  font-weight: normal;
}
.lpage:before {
  content: '; lpage: ';
  font-weight: normal;
}
.pageCount:before {
  content: 'page count: ';
  font-weight: normal;
}
.fpage,
.lpage {
  font-weight: bold;
}
.doi:before {
  content: 'DOI: ';
  font-weight: bold;
}
.inputError {
  border-bottom: 1px solid #f00 !important;
}
tr td {
  white-space: nowrap !important;
}
.inActive {
  display: none !important;
}
#bankedArticles {
  overflow: auto;
  margin-bottom: 0 !important;
}
button.btn {
  text-transform: inherit;
  height: 24px;
  padding: 4px 10px 4px 10px;
  line-height: 18px;
  font-size: 12px;
}
.card {
  position: relative;
  margin: 0.5rem 0 1rem 0;
  background-color: #fff;
  transition: box-shadow 0.25s;
  border-radius: 2px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.footerRow {
  position: absolute;
  bottom: 0;
  border-top: 1px solid;
  width: 100%;
}
.bankedCard.loading {
  opacity: 0.5;
}
.bankedCard.loading .fileName {
  display: none;
}
.bankedCard.loading .loading-status {
  background: #add8e6;
  width: 5%;
  text-align: center;
}
